print/tex-hyphen-german - The NetBSD Packages Collection

Hyphenation patterns for German

Hyphenation patterns for German in T1/EC and UTF-8 encodings,
for traditional and reformed spelling, including Swiss German.
The package includes the latest patterns from dehyph-exptl
(known to TeX under names 'german', 'ngerman' and
'swissgerman'), however 8-bit engines still load old versions
of patterns for 'german' and 'ngerman' for backward-
compatibility reasons. Swiss German patterns are suitable for
Swiss Standard German (Hochdeutsch) not the Alemannic dialects
spoken in Switzerland (Schwyzerduetsch). There are no known
patterns for written Schwyzerduetsch.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/tex-dehyph print/tex-hyph-utf8 print/tex-hyphen-base print/kpathsea print/tex-hyphen-base print/tex-texlive-scripts

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-hyphen-german-2020nb1.tgz
NetBSD 8.0earmv7hftex-hyphen-german-2020nb1.tgz
NetBSD 8.0earmv7hftex-hyphen-german-2020nb1.tgz
NetBSD 8.0earmv7hftex-hyphen-german-2021.tgz
NetBSD 8.0i386tex-hyphen-german-2020nb1.tgz
NetBSD 8.0i386tex-hyphen-german-2020nb1.tgz
NetBSD 8.0i386tex-hyphen-german-2020nb1.tgz
NetBSD 8.0i386tex-hyphen-german-2021.tgz
NetBSD 8.0powerpctex-hyphen-german-2020nb1.tgz
NetBSD 8.0powerpctex-hyphen-german-2020nb1.tgz
NetBSD 8.0powerpctex-hyphen-german-2020nb1.tgz
NetBSD 8.0powerpctex-hyphen-german-2021.tgz
NetBSD 8.0powerpctex-hyphen-german-2021.tgz
NetBSD 8.0x86_64tex-hyphen-german-2020nb1.tgz
NetBSD 8.0x86_64tex-hyphen-german-2020nb1.tgz
NetBSD 8.0x86_64tex-hyphen-german-2020nb1.tgz
NetBSD 8.0x86_64tex-hyphen-german-2021.tgz
NetBSD 9.0aarch64tex-hyphen-german-2021.tgz
NetBSD 9.0aarch64tex-hyphen-german-2020nb1.tgz
NetBSD 9.0aarch64tex-hyphen-german-2020nb1.tgz
NetBSD 9.0aarch64tex-hyphen-german-2020nb1.tgz
NetBSD 9.0alphatex-hyphen-german-2021.tgz
NetBSD 9.0alphatex-hyphen-german-2020nb1.tgz
NetBSD 9.0earmtex-hyphen-german-2020nb1.tgz
NetBSD 9.0earmtex-hyphen-german-2021.tgz
NetBSD 9.0earmv6hftex-hyphen-german-2021.tgz
NetBSD 9.0earmv6hftex-hyphen-german-2020nb1.tgz
NetBSD 9.0earmv6hftex-hyphen-german-2020nb1.tgz
NetBSD 9.0earmv6hftex-hyphen-german-2020nb1.tgz
NetBSD 9.0earmv6hftex-hyphen-german-2020nb1.tgz
NetBSD 9.0earmv7hftex-hyphen-german-2021.tgz
NetBSD 9.0earmv7hftex-hyphen-german-2020nb1.tgz
NetBSD 9.0earmv7hftex-hyphen-german-2020nb1.tgz
NetBSD 9.0earmv7hftex-hyphen-german-2020nb1.tgz
NetBSD 9.0earmv7hftex-hyphen-german-2020nb1.tgz
NetBSD 9.0earmv7hftex-hyphen-german-2020nb1.tgz
NetBSD 9.0earmv7hftex-hyphen-german-2021.tgz
NetBSD 9.0i386tex-hyphen-german-2020nb1.tgz
NetBSD 9.0i386tex-hyphen-german-2020nb1.tgz
NetBSD 9.0i386tex-hyphen-german-2020nb1.tgz
NetBSD 9.0i386tex-hyphen-german-2021.tgz
NetBSD 9.0m68ktex-hyphen-german-2020nb1.tgz
NetBSD 9.0mips64ebtex-hyphen-german-2021.tgz
NetBSD 9.0mipseltex-hyphen-german-2021.tgz
NetBSD 9.0mipseltex-hyphen-german-2020nb1.tgz
NetBSD 9.0powerpctex-hyphen-german-2021.tgz
NetBSD 9.0powerpctex-hyphen-german-2020nb1.tgz
NetBSD 9.0powerpctex-hyphen-german-2020nb1.tgz
NetBSD 9.0powerpctex-hyphen-german-2020nb1.tgz
NetBSD 9.0powerpctex-hyphen-german-2021.tgz
NetBSD 9.0sh3eltex-hyphen-german-2021.tgz
NetBSD 9.0sparc64tex-hyphen-german-2021.tgz
NetBSD 9.0sparc64tex-hyphen-german-2020nb1.tgz
NetBSD 9.0sparctex-hyphen-german-2021.tgz
NetBSD 9.0x86_64tex-hyphen-german-2020nb1.tgz
NetBSD 9.0x86_64tex-hyphen-german-2021.tgz
NetBSD 9.0x86_64tex-hyphen-german-2020nb1.tgz
NetBSD 9.0x86_64tex-hyphen-german-2021.tgz
NetBSD 9.0x86_64tex-hyphen-german-2020nb1.tgz
NetBSD 9.0x86_64tex-hyphen-german-2020nb1.tgz
NetBSD 9.0x86_64tex-hyphen-german-2020nb1.tgz
NetBSD 9.0x86_64tex-hyphen-german-2021.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.